$font-path: "../assets/fonts";

$app-direction: ltr;

@import "ionic.globals";

$colors: (
  primary: #65BF61,
  secondary: #5E6B62,
  danger: #f53d3d,
  light: #f4f4f4,
  dark: #222,

  list-item: #f4f4f4,
  correct-answer: rgb(41, 185, 34),
  wrong-answer: #f53d3d
);

@import "ionic.theme.default";

@import "ionic.ionicons";

@import "roboto";
@import "noto-sans";
